# Class ColorConfigDto.TestColors

Namespace
  adas_core.Domain.Models.DTO.Display

Assembly
  adas-core.Domain.dll

Provides a collection of color values intended for use in test scenarios.

    public class ColorConfigDto.TestColors

Inheritance
  object
  ColorConfigDto.TestColors

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Default

    public ColorConfigDto.AppearanceSettings? Default { get; set; }

#### Property Value

ColorConfigDto.AppearanceSettings

### Expired

    public ColorConfigDto.AppearanceSettings? Expired { get; set; }

#### Property Value

ColorConfigDto.AppearanceSettings

### Finished

    public ColorConfigDto.AppearanceSettings? Finished { get; set; }

#### Property Value

ColorConfigDto.AppearanceSettings

### Initialized

    public ColorConfigDto.AppearanceSettings? Initialized { get; set; }

#### Property Value

ColorConfigDto.AppearanceSettings